--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the text representation of the version
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "return:"
    body: "[String] version as string"
  type: :NOTE
full_name: Gem::Version#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
